var configuration = {
	"canvasID": "board",
	"delay": 500,
	
	"rockets":[
		{	
			"id": 1,
			"x": 200,
			"angle": 85,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Circle",
			
			"substances":[
				{"type":"JellyBeans"}
			]
		},
		
		{	
			"id": 1,
			"x": 800,
			"angle": 95,
			"speed": 15,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Circle",
			
			"substances":[
				{"type":"Amethyst"}
			]
		},
		
		{	
			"id": 1,
			"x": 600,
			"angle": 95,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Fan",
			
			"substances":[
				{"type":"Razzmatazz"},
			]
		},
		
		{	
			"id": 1,
			"x": 1200,
			"angle": 105,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Circle",
			
			"substances":[
				{"type":"Emerald"}
			]
		},
		
		
		
		{	
			"id": 4,
			"x": 200,
			"angle": 75,
			"speed": 0,
			"gravity": {
				"x":0.0,
				"y":0.0
			},
			"friction": 0.99,
			"lifespan": 3000,
			"explosionShape": "Cone",
			
			"substances":[
				{"type":"Emerald"},
			]
		},
		
		{	
			"id": 4,
			"x": 1100,
			"angle": 75,
			"speed": 0,
			"gravity": {
				"x":0.0,
				"y":0.0
			},
			"friction": 0.99,
			"lifespan": 3000,
			"explosionShape": "Cone",
			
			"substances":[
				{"type":"Dodger"},
			]
		},
		
		{	
			"id": 1,
			"x": 0,
			"angle": 70,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Circle",
			
			"substances":[
				{"type":"Stroncium"},
				{"type":"Cuprum"},
				{"type":"Water"}
			]
		},
		
		{	
			"id": 2,
			"x": 100,
			"angle": 85,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Fan",
			
			"substances":[
				{"type":"Emerald"},
				{"type":"Jungle"},
				{"type":"Titanium"},
				{"type":"Fire"},
			]
		},
		
		{	
			"id": 6,
			"x": 1150,
			"angle": 110,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Circle",
			
			"substances":[
				{"type":"Razzmatazz"}
			]
		},
		
		{	
			"id": 3,
			"x": 300,
			"angle": 80,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1000,
			"explosionShape": "Star",
			
			"substances":[
				{"type":"Razzmatazz"},
				{"type":"Magnesium"},
				{"type":"Titanium"}
			]
		},
		
		{	
			"id": 5,
			"x": 500,
			"angle": 95,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Fan",
			
			"substances":[
				{"type":"Stroncium"},
				{"type":"Natrium"},
				{"type":"Fire"}
			]
		},
		
		{	
			"id": 6,
			"x": 900,
			"angle": 80,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Star",
			
			"substances":[
				{"type":"Amethyst"},
				{"type":"Water"},
			]
		},
		
		{	
			"id": 6,
			"x": 1150,
			"angle": 100,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Circle",
			
			"substances":[
				{"type":"Cuprum"},
				{"type":"Razzmatazz"},
				{"type":"Titanium"}
			]
		},
		
		{	
			"id": 6,
			"x": 1000,
			"angle": 110,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Circle",
			
			"substances":[
				{"type":"Dodger"}
			]
		},
		
		{	
			"id": 6,
			"x": 600,
			"angle": 88,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Fan",
			
			"substances":[
				{"type":"Turquoise"}
			]
		},
		
		{	
			"id": 6,
			"x": 1000,
			"angle": 110,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Circle",
			
			"substances":[
				{"type":"Alizarin"},
				{"type":"Titanium"},
			]
		},
		
		{	
			"id": 6,
			"x": 200,
			"angle": 90,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Circle",
			
			"substances":[
				{"type":"Dodger"},
				{"type":"Emerald"},
				{"type":"Zincum"}
			]
		},
		
		{	
			"id": 6,
			"x": 500,
			"angle": 90,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Star",
			
			"substances":[
				{"type":"Lithium"},
				{"type":"Amethyst"},
			]
		},
		
		{	
			"id": 6,
			"x": 200,
			"angle": 85,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Circle",
			
			"substances":[
				{"type":"Razzmatazz"},
				{"type":"Stroncium"},
				{"type":"Titanium"}
			]
		},
		
		{	
			"id": 6,
			"x": 1100,
			"angle": 95,
			"speed": 20,
			"gravity": {
				"x":0.0,
				"y":5.0
			},
			"friction": 0.99,
			"lifespan": 1500,
			"explosionShape": "Circle",
			
			"substances":[
				{"type":"Malibu"}
			]
		},
	]
}




