var getRandomInt = function(min, max) {
    return Math.floor(Math.random() * (max - min + 1)) + min;
}

var getRandomFloat = function(min, max) {
    return Math.random() * ( max - min ) + min;
}

var resizeCanvas = function() {
	console.log("CANVAS: resize");
	var canvas = document.getElementById(configuration.canvasID);
	canvas.width = document.getElementById("canvas-container").clientWidth;
	canvas.height = document.getElementById("canvas-container").clientHeight;
	document.getElementById("canvas-width").innerHTML = canvas.width+"px";
};

var degreesToRadians = function(degrees) {
	return degrees * (Math.PI/180);
};

var mixColors = function(colors) {
	var numOfColors = colors.length;
		
	var rTotal = gTotal = bTotal = 0;
	
	for(var i = 0; i < numOfColors; i++) {
		rTotal += colors[i].R;
		gTotal += colors[i].G;
		bTotal += colors[i].B;
	}
	
	return {R: Math.round(rTotal/numOfColors), G: Math.round(gTotal/numOfColors), B: Math.round(bTotal/numOfColors)};
};