// ===========================
// CLASS Circle				
// ===========================

var Circle = function() {
	this.settings = {
		lifespanEmitter: {min: 800, max: 1200},
		lifespanParticle: {min: 0, max: 0},
		angle: {min: 0, max: 360},
		sizeParticle: 3,
		gravity: {x: 0.0, y: 1.5},
		speed: {min: 12, max: 15},
		friction: 0.95
	};
}

// ===========================
// CLASS Fan			
// ===========================

var Fan = function() {
	this.settings = {
		lifespanEmitter: {min: 800, max: 1200},
		lifespanParticle: {min: 0, max: 0},
		angle: {min: 0, max: 180},
		sizeParticle: 3,
		gravity: {x: 0.0, y: 1.5},
		speed: {min: 15, max: 15},
		friction: 0.95
	};
}

// ===========================
// CLASS Star			
// ===========================

var Star = function() {
	this.settings = {
		lifespanEmitter: {min: 800, max: 1200},
		lifespanParticle: {min: 150, max: 250},
		angle: {min: 0, max: 360},
		sizeParticle: 3,
		gravity: {x: 0.0, y: 1.5},
		speed: {min: 10, max: 20},
		friction: 0.95
	};
}

// ===========================
// CLASS Cone			
// ===========================

var Cone = function() {
	this.settings = {
		lifespanEmitter: {min: 800, max: 1000},
		lifespanParticle: {min: 150, max: 250},
		angle: {min: 45, max: 135},
		sizeParticle: 3,
		gravity: {x: 0.0, y: 1.5},
		speed: {min: 15, max: 25},
		friction: 0.97
	};
}
